@charset "utf-8";
/*-- 全局reset
-------------------------------------------*/
html, body, div,
h1, h2, h3, h4, h5, h6,
hr, p, blockquote,
dl, dt, dd, ul, ol, li,
pre, form, fieldset, object, code,
legend, button, input, textarea, label,
th, td, a, img {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}
body {
font: 14px/1.5 'Helvetica Neue', 'Helvetica', 'Arial', '\5FAE\8F6F\96C5\9ED1', 'Microsoft YaHei', 'Tahoma', 'Hiragino sans gb', 'SimSun', 'Sans-serif';
color: #666666;
background-color: #FFFFFF;
}
a{
color: #666666;
text-decoration: none;
}
a:hover {
color: #ff0000;
text-decoration: none;
}

/*清除内外边距*/
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}

/*设置默认字体*/
:focus {
    outline: 0;
}

ul,
ol {
    list-style: none;
}

/*重置列表*/
fieldset, img {
    border: 0 none;
    vertical-align: top;
}


abbr, acronym {
    border: 0;
    font-variant: normal;
}

input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

code, kbd, samp, tt {
    font-size: 100%;
}
.area-image img {
    width: 100%;
    transition: all 2s ease-in-out 0s;
    -webkit-transition: all 2s ease-in-out 0s;
    -moz-transition: all 2s ease-in-out 0s;
    -o-transition: all 2s ease-in-out 0s;
}
.area-image img:hover {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
}
.area-image {
    overflow: hidden;
}
.swiper-container2{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	/* Fix of Webkit flickering */
	z-index: 1;
}
.swiper-container3{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	/* Fix of Webkit flickering */
	z-index: 1;
}
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input, button, textarea, select {
    *font-size: 100%;
    outline: none;
}

textarea {
    resize: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
.neirong {
	line-height: 30px;
}
.neirong img{
	max-width: 100%;
}
.fl {
    float: left;
}
.fr {
    float: right;
	text-align: right;
}
.xian,.yin { width:100%; height:auto;}
.yin  { display: none;}
a.map{
	color: #FFFFFF;
}
a.map:hover{
	color: #FFFFFF;
}
a.map1{
	font-size: 16px; 
    width: 130px; 
	height: 50px;
    line-height: 50px; 
    text-align: center;
	display: block;
}
a.map1:hover{
    color: #FFFFFF;
	background-color: #1164ce;
	font-size: 16px;
	width: 130px; 
	height: 50px;
	line-height: 50px; 
	text-align: center;
	display: block;
}
a.map2{
	font-size: 16px; 
   width: 100%;
	height: 43px;
    line-height: 43px; 
   background: url(../img/31.jpg) left no-repeat #077ad1;
   padding-left: 31px;
	display: block;
	text-align: left;
	color: #FFFFFF;
}
a.map2:hover{
	text-decoration: underline;
	color: #FFFFFF;
}
a.map3{
	font-size: 14px; 
   width: 100%;
	height: 30px;
    line-height: 30px; 
  background-color: #fcfcfc;
   padding-left: 31px;
	display: block;
	text-align: left;
	margin-top: 2px;
	overflow: hidden;
}
a.map3:hover{
	background-color: #077ad1;
	color: #FFFFFF;
}
.zj1200{
    width: 1200px;
    margin: 0 auto;
}
.white{
	color: #FFFFFF;
}
.wenzi{
	font-size: 16px;
	color: #0949ab;
	font-weight: bold;
}
.wenzi span{
	font-size: 14px;
	color: #bcbcc4;
}
#pagelist{ margin-top:30px; margin-right:0px; float:right;}
#pagelist ul li{ float: left;  margin:0px 2px;}
#pagelist ul li a{display: block;border: 1px solid #cccccc;background-color:#f5f5f5;
padding:0px 15px 0px 15px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#999;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius:3px;  
}
#pagelist ul li a:hover{background-color:#077ad1; color:#FFF; border:1px solid #077ad1;}
.selectpage{}
.selectpage a{font-weight: bold;border:1px solid #519500!important; background-color:#077ad1!important;color: #FFF!important; }


.odript{ width:100%; height:25px; line-height:25px; border:1px solid #e2e2e2;}
.odript2{ width:100%;height:45px; line-height:45px; background-color:#ff7f00; text-align:center; color:#FFF; border:0px; font-size:14px;}

.odript3{width:100%; height:25px; line-height:25px; border:1px solid #6e7795;}
.odript5{width:100%; border:1px solid #6e7795;}

.odript6{ width:100%;height:30px; line-height:30px; background-color:#ff7f00; text-align:center; color:#FFF; border:0px; font-size:14px;}

